/* -- -- */
/* -- -- */
/* ------------------------  ---------------------- */
/* ------------------------  ---------------------- */
#footer{
background-color:black;
color:white;
min-height:10rem;
}


/* ************************************************************************ */
/* ------------------------ MEDIA QUERY BREAK POINT ---------------------- */
/* ************************************************************************ */
@media screen and (min-width: 576px) and (max-width: 992px){

}

/* -- ******************************************************** -- */
/* -- ********************** MEDIA QUERY ********************* -- */
@media screen and (max-width: 575px){

}